.main-article__list
{
    list-style-position: inside;
    margin: 0;
    padding: 0;
}

.main-article__list--column
{
    -moz-columns: $main_article_list_column_count $main_article_list_column_width_px;
    -webkit-columns: $main_article_list_column_count $main_article_list_column_width_px;
    columns: $main_article_list_column_count $main_article_list_column_width_px;
}

.main-article__list--column > li
{
    break-inside: avoid;
}

.main-article__list--fancy
{
    list-style: none;
}

.main-article__list--fancy > li
{
    padding-left: $main_article_list_fancy_item_offset_px;

    position: relative;
}

.main-article__list--fancy > li:before
{
    background: url( '$global_root_img/icons/composite.svg' );
background-repeat: no-repeat;
background-position: $main_article_list_fancy_bullet_background_offset_px;

    content: '';

    height: $main_article_list_fancy_bullet_height_em;

    left: 0;
    position: absolute;
    top: 0;

    width: $main_article_list_fancy_bullet_width_px;
}

.main-article__list--fancy-perk > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px;
}

.main-article__list--fancy-perk2 > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 28;
}






.main-article__list--fancy2 > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 56;
}

.main-article__list--fancy2-perk > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 84;
}

.main-article__list--fancy2-perk2 > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 112;
}


.main-article__list--fancy3 > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 140;
}

.main-article__list--fancy3-perk > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 168;
}

.main-article__list--fancy3-perk2 > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 196;
}


.main-article__list--fancy4 > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 224;
}

.main-article__list--fancy4-perk > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 252;
}

.main-article__list--fancy4-perk2 > li:before
{
    background-position: $main_article_list_fancy_bullet_perk_background_offset_px - 280;
}


